uuid: 014fff81-927e-4deb-b4e7-dee2e5e1a03b
langcode: en
status: true
dependencies:
  module:
    - datetime
id: config_sync.module.datetime
snapshotSet: config_sync
extensionType: module
extensionName: datetime
items: {  }
